Doomsday Engine - Bug #1598

Strange vertical view bobbing when running into walls
2013-10-18 11:08 - skyjake

Status: New Start date: 2013-10-18
Priority: Low % Done: 0%
Assignee:

Category:

Target version: Vanilla / Gameplay

Description

Strange vertical view-bob behavior when running into walls (bob delta differs for vertical and horizontal walls?)

History

#1 - 2013-10-18 12:28 - vermil

| would like to challenge this being ignored, as it seems to actually be a symptom of another issue.

Dday acts like the wall isn't there and thus the friction (i.e. player movement), camera bob etc etc act incorrectly accordingly. However, the wall still
ultimately blocks the players movement.

It also isn't horizontal/vertical wall specific; however the walls that are affected are consistent every time the map is ran. Modifying the map (i.e. and
hence forcing a different node build). seems to change the walls or even add/remove the issue to walls on a map).

#2 - 2013-10-18 13:52 - skyjake

- Priority changed from Lowest to Low

#3 - 2017-04-03 14:40 - skyjake

- Target version set to Modding

#4 - 2019-11-29 22:58 - skyjake

- Target version changed from Modding to Vanilla/ Gameplay
